Subject: iSCSI "bad practice"

From: "Eddy Quicksall" <[email-masked]>
Date: Fri, 27 Jul 2001 09:37:27 -0400

I don't think statements like "However not responding is considered bad
practice and is  discouraged." should be in a spec.

The problem with this kind of statement is "well, what do I do if someone
does that?". There can be all sorts of interpretations. If "not responding"
is allowed, then so be it. If you don't want someone to "not respond", then
say so.

Can we please remove all of those ambiguous statements from the spec?

[email-masked]